<?php

namespace Ignite\Core\Entities\Filters;

use Ignite\Core\Entities\Transaction;

class TransactionPermissionFilter extends BaseQueryPermissionFilter
{
    /**
     * {@inheritdoc}
     */
    public function modelClass(): string
    {
        return Transaction::class;
    }
}
